API referenceTasks
Get Tasks
GET /company/{id}/tasks
GET
/company/{id}/tasksPath Parameters
id*string
The company ID
Length
1 <= lengthQuery Parameters
status?string|array<string>
type?string|array<string>
assigneeIds?|array<>
transactionIds?|array<>
createdBy?string
Partner-facing external identifier
Length
1 <= lengthcreatedAfter?string
ISO 8601 timestamp
Length
1 <= lengthcount?integer
after?string
Response Body
application/json
curl -X GET "https://example.com/company/string/tasks"{ "items": [ { "id": "string", "companyId": "string", "type": "CategoryReview", "status": "Open", "transactionId": "string", "createdBy": "string", "modifiedBy": "string", "assignees": [ "string" ], "text": "string" } ], "pageInfo": { "endCursor": "string", "hasNextPage": true, "total": 0 }}Schema refreshed 2026-11-11T18:57:48.657Z